Ideas de proyecto integrador, hecho con lo aprendido (JS, React, Typescript y TDD)

- to do list
- cursos pendientes
- finanzas (ingresos/egresos/deudas)
- calendario
- compras
- ideas varias
- recordatorios?
- galeria?
- info importante
- borrador de cv
